
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>My Wife&rsquo;s Home Town</title> <link rel="stylesheet"
  type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">My Wife&rsquo;s Home Town</h1>


<p>Written by Bob Dylan and Willie Dixon<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>



<hr />

<p>
D throughout, with shades of D minor. The guitar/accordeon riff below is
played at the end (or is it beginning?) of most measures, and that&rsquo;s
more or less it, except for the  &lsquo;Home Town&rsquo; motif, given here
as a one-guitar thing, but played on different instruments. I
wouldn&rsquo;t necessarily say that it&rsquo;s a good idea to play this
arrangement on a single guitar, but it&rsquo;s up to you.  </p>
<p>
N.C. = "no chord"; the slash chords ("/d" etc) indicate bass notes.
</p>
<pre class="tab">
Guitar:
  D
     .     .       :     .
-----------------|----------
--------10-------|----------
-----------12-10-|-11-------
-----------------|----------
-----------------|----------
-----------------|----------

Accordeon:
     .     .       :     .
-----------------|-10-------
-----------------|----------
-------------8h9-|----------
-----------------|----------
-----------------|----------
-----------------|----------
</pre>
<hr />
<pre>
D
Well I didn't come here, dear, with a doggone thing

I just came here to hear the drummer's cymbal ring

There ain't no way you can put me down
N.C./d /c    /a       /f        /d
I just wanna say that hell's my wife's home town
</pre>

<pre class="tab">
 /d    /c    /a    /f        /d
  :     .     .     .         :     .     .     .     rep. a varying
|-------------------------||--------------------------||  number of
|-------------------------||*-----10----8-6-----8----*||  times
|-7-----------------------||------10----9-7-----9-----||
|-------10----7-----------||--0-----------------------||
|-------------------8-----||*------------------------*||
|-------------------------||--------------------------||
I just wanna say that hell's my wife's home town
</pre>

<pre>
Well there's reasons for that, and reasons for this
I can't think of any just now, but I know they exist
I'm sittin in the sun 'till my skin turns brown
I just wanna say that hell's my wife's home town home town home town
</pre>

<pre>
She can make you steal, make you rob
Give you the hives, make you lose your job
Make things bad she can make things worse
She got stuff more potent than a gypsy curse
</pre>

<pre>
One of these days I'll end up on the run
I'm pretty sure she'll make me kill someone
I'm going inside, roll the shutters down
I just wanna say that hell's my wife's home town
</pre>


<pre>
Well there's plenty to remember, plenty to forget
I still can remember the day we met
I lost my reasons long ago
My love for her is all I know
</pre>

<pre>
State gone broke, the county's dry
Don't be lookin' at me with that evil eye
Keep on walking, don't be hanging around
I'm tellin you again that hell's my wife's home town
</pre>

<pre>
home town
home town
</pre>


</body></html>

